<?xml version = '1.0' encoding = 'UTF-8'?>
<StructuredType class="oracle.dbtools.crest.model.design.datatypes.StructuredType" name="SDO_GEOMETRY" directorySegmentName="seg_0" id="47E390DE-0671-C4B1-8428-0F45CBEE18F8">
<createdBy>André</createdBy>
<createdTime>2020-04-16 00:56:18 UTC</createdTime>
<ownerDesignName>Projeto_Logico_RioTec-22-03</ownerDesignName>
<visible>false</visible>
<predefined>true</predefined>
<final>false</final>
<instantiable>true</instantiable>
</StructuredType>
